winvarma
Analyst

2019R2 on Prem integration with SCCM1910

Hi Forum,

Planning to Upgrade on Prem 2017 R3 version to 2019R2 and the customer has upgraded to SCCM1910 version. So can we integrate FNMS with SCCM latest version. 

Any thoughts and guidelines on this will be helpful.

Regards,

  

0 Kudos
6 Replies
winvarma
Analyst

Re: 2019R2 on Prem integration with SCCM1910

Hi,

As per the reference https://docs.flexera.com/FlexNetManagerSuite2019R2/EN/SysReq/index.html#FNMS_sys_req/RN_sys_req_prer... link it doesn't discuss anything about sccm 1910 version but we are trying to make sure that if we get the proper data from this version of SCCM and its only the SQL DB which we call for importing the inventory from SCCM but with out a proper doc /proof we are not going to upgrade.

Thanks

Regards

0 Kudos
erwinlindemann
Consultant

Re: 2019R2 on Prem integration with SCCM1910

With SCCM 1910, SCCM has officially been re-branded and and is part of "Microsoft Endpoint Configuration Manager" now.

In the "Compatibility with other Products" part of the FNMS 2019 R2 documentation, it lists the following versions of SCCM:

          Microsoft SCCM 2007, 2012, 2012 R2, 1511–1906

So, with the FNMS 2019 R2 release, SCCM 1910 (released in December 2019) is not officially supported yet. The FNMS 2020 R1 release is tentatively scheduled for end of Q2 2020.

kclausen
Flexera
Flexera

Re: 2019R2 on Prem integration with SCCM1910

At the following link:

https://docs.flexera.com/FlexNetManagerSuite2019R2/EN/SysReq/index.html#FNMS_sys_req/RN_sys_req_othe...

You will find this regarding SCCM Support.  It looks like the FNMS Cloud requirements have been updated, but not the On-Premises document.  You should not have any issues with 2019 R2 On-Premises.

Microsoft SCCM (previously SMS) 2007, 2012, 2012 R2, 1511–1910

winvarma
Analyst

Re: 2019R2 on Prem integration with SCCM1910

hi Forum,

Just wanted to check if there is any latest update from flexera that when will we get compatibility version() of FNMS on prem which will be compatible with Microsoft end point configuration Manager(SCCM) 1910. There is a query from one of the customers.

 

Regards,

0 Kudos
ChrisG
Community Manager Community Manager
Community Manager

Re: 2019R2 on Prem integration with SCCM1910

I'm expecting SCCM 1910 will be explicitly listed as supported in the System Requirements for the next FlexNet Manager Suite On-premises release. As @kclausen has noted, I would not expect any problems with it with older FlexNet Manager Suite releases either as Microsoft is generally pretty good at maintaining backwards compatibility across SCCM updates.

(Did my reply solve the question? Click "ACCEPT AS SOLUTION" to help others find answers faster. Liked something? Click "KUDO". Anything expressed here is my own view and not necessarily that of my employer, Flexera.)
winvarma
Analyst

Re: 2019R2 on Prem integration with SCCM1910

Hi Forum,

Thanks for the inputs.

 

Regards

0 Kudos